/*
Theme Name:   Mesa - Photography 2019
Description:  Child Theme of Mesa
Author:       lk
Author URL:   Write here the author's blog or website url
Template:     wpex-mesa
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  mesa-photography-2019
*/

/* Write here your own personal stylesheet */


/* 
GENERELL 
************************************************************* 
*/
body {
	/*background-color: #eee;*/
}
font-face { font-display: auto;}

a {
    color: #DA4900; !important
    text-decoration: none;
}


/* 
HEADER 
************************************************************* 
*/
.wpex-site-header {
    margin-bottom: 30px;
    text-align: left;
		float: none;
}

.wpex-archive-header {
    margin-top: 22px; 
    position: relative;
    margin-bottom: 40px;
    text-align: left;
}

.wpex-socialbar {
    margin-top: -88px;
    text-align: right;
		float: right;
}

/* Site Searchform
************************************************************* 
*/
.wpex-site-searchform { position: relative }
.wpex-site-searchform input[type="search"] { font-family: inherit; background: #999; color: #fff; border: none; outline: none; padding-left: 12px; padding-right: 50px; height: 30px; width: 100%; font-size: 13px; transition: 0.2s all ease-in-out; font-weight: 400; display:inline;}

.wpex-site-searchform button { background: none; color: #ddd; position: absolute; right: 0; top: 0; width: 32px; height: 30px; line-height: 32px; text-align: center; display: block; border: 0; outline: none; padding: 0; font-size: 13px; }

.wpex-site-footer .wpex-site-searchform button { background: #222; color: #fff; border-color: transparent; }

.wpex-site-searchform input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none }
.wpex-site-searchform input[type="search"]::-webkit-search-decoration { display: none }

.searchform_top {
position:relative;
float: right;
margin-top:-40px;
margin-bottom: 10px;
}

/* 
CONTAINER DINGIES 
************************************************************* 
*/
.wpex-container { width: 1160px; margin: 0 auto; max-width: 90%; }
.wpex-site-wrap {
    padding-top: 40px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.wpex-content-area {
	background-color: #fff;
}

.wpex-term-description { /* this is for the description of archives */
    font-family: inherit;
    margin-top: 22px;
 }
.wpex-term-description p:last-child { margin: 0; }

/* 
LOOP 
************************************************************* 
*/

.wpex-loop-entry-title {
    padding-bottom: 20px;
}

.wpex-loop-entry-inner {

     background-color: #efefef;
/*background-image: url(http://www.laszlo-photo.com/photography/wp-content/uploads/2015/06/bg.png);
    background-position: left top;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
	*/
}
.wpex-loop-entry-content {
		text-align: left;
		padding: 10%;

}


/* 
POST 
************************************************************* 
*/

.wpex-post-content p, .wpex-post-meta, .wpex-post-header, .wpex-post-cat {
	padding-left: 15%;
	padding-right: 15%;
}
.wpex-post-navigation {
	display: none;
}

.wpex-page-numbers a, .wpex-page-numbers span {
	padding: 20px;
	height: 65px;
	width: 65px;
}

.justified-image-grid {
		margin-top: 20px;
	}

/* 
FOOTER 
************************************************************* 
*/

.wpex-site-footer-wrap {
	border-top: 1px #eee solid;
	background: #eee;
    background-image: url(/photography/wp-content/uploads/2015/06/bg.png);
	
}

.widget { 
     padding: 20px;
}
.widget h3 { 
     padding-bottom: 10px;
} 

.footer-widgets a {
color:#333; !important
line-height:28px;
    
}


/* 
MEDIA DEPENCIES 
************************************************************* 
*/
/* Flex Variante für Footer, geht nicht für kleine Displays*/

@media only screen and (min-width: 1100px) { 

.footer-widgets {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.footer-widget-column {
    width: 25%;

    box-sizing: border-box;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
} /* ENDE: @media only screen and (min-width: 1100px) */


@media only screen and (max-width: 600px) { 
.wpex-socialbar {
    margin-top: 0px;
    text-align:center;
    float:none;
}
.searchform_top {
    margin-top: 55px;
    text-align: center;
    float: none;
    }
	
.wpex-site-header {
    margin-bottom: 20px;
    text-align:center;
}
	
.wpex-page-numbers a, .wpex-page-numbers span {
	padding: 2px;
	height: 27px;
	width: 27px;
}
	
	
} /* ENDE: @media only screen and (max-width: 600px) */

@media only screen and (max-width: 1100px) { 
#featuredsection {
		display:none;
	}
} /* ENDE: @media only screen and (max-width: 1100px) */